CVE-2014-1291

medium

Description

WebKit, as used in Apple iOS before 7.1 and Apple TV before 6.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than CVE-2014-1289, CVE-2014-1290, CVE-2014-1292, CVE-2014-1293, and CVE-2014-1294.

References

http://archives.neohapsis.com/archives/bugtraq/2014-04/0009.html

https://support.apple.com/kb/HT6537

http://support.apple.com/kb/HT6162

http://support.apple.com/kb/HT6163

Details

Source: Mitre, NVD

Published: 2014-03-14

Risk Information

CVSS v2

Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Severity: Medium